﻿.cont{
position:relative;
}
.textbox:hover {
opacity:1;
}
.text {
text-align:center;
/*width:auto;
height:auto;*/

}
    
.textbox {
    max-width:263px;
    width:100%;
max-height:152px;
height:100%;
position:absolute;

top:0;
left:0;
opacity:0;
border-radius:5px;
background-color: rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

/*gallery image*/



/*knowledge div*/
.pdiv:hover {
    
-webkit-box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);
box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);
}